/*layout*/
body 
{
margin:0px;
}
#sizer
{
	width:100%;
	text-align: left;
}
#header
{
	height:115px;
	margin-bottom:0px;
}
#quote
{
	float:right;
	width:210px;
	margin:5px;
	padding:3px;
}
#contact
{
	margin:10px;
	text-align:left;
	float:right;
}
#topnav
{
	clear: both;
	padding:0px;
	margin-left:0px;
	margin-bottom: 5px;
	margin-top:0px;
}
#tools
{
	width:300px;
}
#nav
{
	width: 185px;
	float: left;
}
#rightcol
{
	float:right;
	width:160px;
}
#content
{
	margin-left: 200px;
	padding-top:15px;
	padding-bottom:25px;
	margin-right:170px;
	text-align:justify;
}
#footer
{
	clear: both;
	padding: 3px;
	line-height:30px;
}
/*Colours and stuff*/
body
{
	font-family: Verdana,arial,helvetica,sans-serif;
	font-size: 9pt;
	color:#333333;
	background-color:#ECE9D8;
}
#sizer
{
	background-color: #ffffff;
	background-image:url(../images/sizer_bg.gif);
	background-repeat:repeat-y;
}
#header
{
	border-bottom:1px solid #351F74;
	background-color:#ffffff;
	background-image:url(../images/northstar_logo.jpg);
	background-repeat:no-repeat;
	background-position:5px 5px;
}
#quote
{
	font-size:0.8em;
}
#quote b
{
	color:#351F74;
}
#topnav
{
	border-top:1px solid #ffffff;
	background-color:white;
	margin:0px;
	margin-bottom:0px;
	border-bottom:1px solid #351F74;
	font-size:0.8em;
	background-image:url(../images/top_nav_bg.png);
	background-repeat:repeat-x;
	background-position:0% 100%;
}
#tools
{
	border-left:1px solid #ffffff;
	background-color:#E2E3EA;
	float:right;
	height:30px;
	text-align:center;
}
*html #tools
{
	height:1%;
}
#tools form
{
	margin-top:5px;
	margin-bottom:0px;
}
*html #tools form
{
	margin-bottom:6px;
}
#tools form select
{
	font-size:1em;
}
#nav
{
	margin-top:0px;
}
#pageimage
{
	margin-top:0px;
	border-bottom:1px solid #351F74;
	height:100px;
}
#pageimage embed
{
	display:block;
}
#rightcol div
{
	border:1px solid #351F74;
	background-color:#ffffff;
	margin:5px;
}
#rightcol h2
{
	background-color: #E2E3EA;
	text-align:center;
	border-bottom:1px solid #351F74;
	color:#351F74;
	margin:0px;
	font-size:9pt;
	font-weight:normal;
	line-height: 25px;
	font-size: 0.8em;
	height:1%;
}
#search form input, #login form select
{
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:0.8em;
}
#search form input
{
	display:inline;
	float:left;
}
#login form select
{
	float:none;
}
a:link, a:visited
{
	color:#351F74;
}
a:hover
{
	color:#CC00FF;
}
#content h1 , #content h2
{
	font-size:1.8em;
	color:#351F74;
	font-weight:normal;
	margin-top:0px;
}
#content h1
{
	border-bottom:1px solid #351F74;
	padding-bottom:10px;
}
#content h2
{
	font-size:1em;
	margin-top:15px;
	font-weight:bold;
}
#footer
{
	border-top:5px solid #351F74;
	border-bottom:5px solid #351F74;
	background-color:#ffffff;
	height:65px;
	font-size: 0.8em;
}
#staff, .links
{
	margin-top:15px;
	font-size:1em;
}
#staff td
{
	vertical-align:top;
}
#staff td.photo
{
	width:120px;
}
#staff td.photo img
{
	border:1px solid #351F74;
}
p.event
{
	border-bottom:1px solid #E2E3EA;
	padding-bottom:10px;
	margin-bottom:15px;
}
/*form layouts*/
form.layout
{
 margin-top:15px;
}
form p.required
{
	font-weight:bold;
}
form p.required label:after
{
	content:'*';
}
form.layout p
{
	margin-top:2px;
	margin-bottom:2px;
}
form.layout p label
{
	display:block;
	width:150px;
	float:left;
}
form.layout p button
{
	margin-left:150px;
}
